modelItem[1] = new modelItemElem("Analyse internal environment ICS ERM", "161081", "IT Service Process")
modelItem[2] = new modelItemElem("Assess and evaluate IT risks ICS", "160769", "IT Service Process")
modelItem[3] = new modelItemElem("Assess IT environment ICS", "160718", "IT Service Process")
modelItem[4] = new modelItemElem("Assess risks ICS ERM", "160845", "IT Service Process")
modelItem[5] = new modelItemElem("Collect event details ICS", "160436", "IT Service Process")
modelItem[6] = new modelItemElem("Data - general", "159427", "Data")
modelItem[7] = new modelItemElem("Define business controls ICS", "160535", "IT Service Process")
modelItem[8] = new modelItemElem("Define IT controls ICS", "160983", "IT Service Process")
modelItem[9] = new modelItemElem("Define risk response ICS ERM", "161233", "IT Service Process")
modelItem[10] = new modelItemElem("Design Internal Control System", "160596", "IT Service Process Architecture")
modelItem[11] = new modelItemElem("Design IT service", "158865", "IT Service Process")
modelItem[12] = new modelItemElem("Develop IT service", "159562", "IT Service Process")
modelItem[13] = new modelItemElem("Develop projects plans", "160356", "IT Service Process")
modelItem[14] = new modelItemElem("Develop reports", "163447", "IT Service Process")
modelItem[15] = new modelItemElem("Disclose required information", "163569", "IT Service Process")
modelItem[16] = new modelItemElem("Document procedures and processes ICS ERM", "160504", "IT Service Process")
modelItem[17] = new modelItemElem("Enterprise Risk Management overview", "162238", "IT Service Process Architecture")
modelItem[18] = new modelItemElem("Establish control activities ICS ERM", "160913", "IT Service Process")
modelItem[19] = new modelItemElem("Evaluate Framework implementation scenarios", "160296", "IT Service Process")
modelItem[20] = new modelItemElem("Evaluate possible risk responses ICS ERM", "161309", "IT Service Process")
modelItem[21] = new modelItemElem("Execute Internal Control System", "161440", "IT Service Process Architecture")
modelItem[22] = new modelItemElem("Execute projects", "160386", "IT Service Process")
modelItem[23] = new modelItemElem("Governance Framework implementation", "159584", "IT Service Process Architecture")
modelItem[24] = new modelItemElem("Identify events ERM", "161395", "IT Service Process")
modelItem[25] = new modelItemElem("Information & communication ICS ERM", "161353", "IT Service Process")
modelItem[26] = new modelItemElem("Internal Control System", "164331", "IT Service Process Architecture")
modelItem[27] = new modelItemElem("IT Definition of Scope and Framework", "163958", "IT Service Process")
modelItem[28] = new modelItemElem("IT Definition of Scope and Framework - CGF", "163534", "IT Service Process")
modelItem[29] = new modelItemElem("IT Definition of Scope and Framework - ERM", "163756", "IT Service Process")
modelItem[30] = new modelItemElem("IT Definition of Scope and Framework - ICS", "159057", "IT Service Process")
modelItem[31] = new modelItemElem("IT Monitor and Review", "164016", "IT Service Process")
modelItem[32] = new modelItemElem("IT Monitor and Review - CGF", "163589", "IT Service Process")
modelItem[33] = new modelItemElem("IT Monitor and Review - ERM", "163791", "IT Service Process")
modelItem[34] = new modelItemElem("IT Monitor and Review - ICS", "159161", "IT Service Process")
modelItem[35] = new modelItemElem("IT Risk Acceptance", "164062", "IT Service Process")
modelItem[36] = new modelItemElem("IT Risk Acceptance - CGF", "163609", "IT Service Process")
modelItem[37] = new modelItemElem("IT Risk Acceptance - ERM", "163811", "IT Service Process")
modelItem[38] = new modelItemElem("IT Risk Acceptance - ICS", "159181", "IT Service Process")
modelItem[39] = new modelItemElem("IT Risk Assessment", "164108", "IT Service Process")
modelItem[40] = new modelItemElem("IT Risk Assessment - CGF", "163629", "IT Service Process")
modelItem[41] = new modelItemElem("IT Risk Assessment - ERM", "163831", "IT Service Process")
modelItem[42] = new modelItemElem("IT Risk Assessment - ICS", "159221", "IT Service Process")
modelItem[43] = new modelItemElem("IT Risk Communication", "164172", "IT Service Process")
modelItem[44] = new modelItemElem("IT Risk Communication - CGF", "163671", "IT Service Process")
modelItem[45] = new modelItemElem("IT Risk Communication - ERM", "163873", "IT Service Process")
modelItem[46] = new modelItemElem("IT Risk Communication - ICS", "159263", "IT Service Process")
modelItem[47] = new modelItemElem("IT Risk Treatment", "164218", "IT Service Process")
modelItem[48] = new modelItemElem("IT Risk Treatment - CGF", "163691", "IT Service Process")
modelItem[49] = new modelItemElem("IT Risk Treatment - ERM", "163893", "IT Service Process")
modelItem[50] = new modelItemElem("IT Risk Treatment - ICS", "159283", "IT Service Process")
modelItem[51] = new modelItemElem("IT RM process overview ", "158976", "IT Service Process Architecture")
modelItem[52] = new modelItemElem("IT RM Roles", "164289", "Organisation")
modelItem[53] = new modelItemElem("Manage changes in environment", "161522", "IT Service Process")
modelItem[54] = new modelItemElem("Monitor business operations ICS ERM", "160654", "IT Service Process")
modelItem[55] = new modelItemElem("Monitor changes in Governance Frameworks", "161471", "IT Service Process")
modelItem[56] = new modelItemElem("Monitor IT operations ICS", "163470", "IT Service Process")
modelItem[57] = new modelItemElem("Operational Processes", "164307", "IT Service Process Architecture")
modelItem[58] = new modelItemElem("Perform Governance Framework gap analysis", "160135", "IT Service Process")
modelItem[59] = new modelItemElem("Perform internal/external audit", "161632", "IT Service Process")
modelItem[60] = new modelItemElem("RM Exchange Data", "158601", "Data")
modelItem[61] = new modelItemElem("Roles - general", "159353", "Organisation")
modelItem[62] = new modelItemElem("Set objective ICS ERM", "161183", "IT Service Process")
modelItem[63] = new modelItemElem("Test Governance Framework environment", "161585", "IT Service Process")

modelSearchInitialized();